unit AboutUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, shellapi, StdCtrls;

type
  TAboutForm = class(TForm)
    Panel1: TPanel;
    Image1: TImage;
    CloseButton: TButton;
    Label1: TLabel;
    Label2: TLabel;
    Bevel1: TBevel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    procedure Label6Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AboutForm: TAboutForm;

implementation

{$R *.dfm}

procedure TAboutForm.Label6Click(Sender: TObject);
begin
 ShellExecute(Handle, nil,
    'http://www.cydsoft.com/test', '','', SW_SHOW);
end;

end.
